### Method

# Gio Settings is_writable

since: 2.26

#### Declaration [src]

    gboolean
    g_settings_is_writable (
      GSettings* settings,
      const gchar* name
    )

#### Description [src]

Finds out if a key can be written.

Available since: 2.26

#### Parameters

`name`

  Type: `const gchar*`

  The name of a key.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `gboolean`

True if the key `name` is writable, false otherwise.